View Issue Details

IDProjectCategoryView StatusLast Update
0001320SUMoNew Featurepublic2011-01-14 23:48
ReporterreporterAssigned ToKyle_Katarn 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.11 
Summary0001320: ignoring list has no confirmation for deleting or setting back the list / there is also not auto backup
DescriptionPlease add a pop-up to confirm the deleting and putting back the ignoring list. Even better would be the auto creating of a backup of this list.

I have deleted the list by mistake by getting no confirmation pop-up and have unfortunately didn't make a backup.

Thank you in advance!
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-10 01:02 reporter New Issue
2011-01-11 21:08 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-11 21:08 Kyle_Katarn Status new => acknowledged
2011-01-14 23:48 Kyle_Katarn Status acknowledged => resolved
2011-01-14 23:48 Kyle_Katarn Fixed in Version => 2.11
2011-01-14 23:48 Kyle_Katarn Resolution open => fixed